---
document: modulemd-defaults
version: 1
data:
  module: subversion
  stream: wd-vanilla
  profiles:
    wd-vanilla: [common]
...
---
document: modulemd
version: 2
data:
  name: subversion
  stream: wd-vanilla
  version: 1.14
  context: rhel9
  summary: WANdisco Vanilla subversion stream
  description: >-
    This module is for WANdisco Subversion 
  license:
    module:
    - MIT
    content:
    - ASL 2.0
    - Apache 2.0
  dependencies:
  - {}
  profiles:
    common:
      rpms:
      - subversion
  artifacts:
    rpms:
    - mod_dav_svn-0:1.14.2-1.x86_64
    - mod_dav_svn-debuginfo-0:1.14.2-1.x86_64
    - subversion-0:1.14.2-1.x86_64
    - subversion-debuginfo-0:1.14.2-1.x86_64
    - subversion-debugsource-0:1.14.2-1.x86_64
    - subversion-devel-0:1.14.2-1.x86_64
    - subversion-gnome-0:1.14.2-1.x86_64
    - subversion-gnome-debuginfo-0:1.14.2-1.x86_64
    - subversion-javahl-0:1.14.2-1.x86_64
    - subversion-javahl-debuginfo-0:1.14.2-1.x86_64
    - subversion-perl-0:1.14.2-1.x86_64
    - subversion-perl-debuginfo-0:1.14.2-1.x86_64
    - subversion-python-0:1.14.2-1.x86_64
    - subversion-python-debuginfo-0:1.14.2-1.x86_64
    - subversion-tools-0:1.14.2-1.x86_64
    - subversion-tools-debuginfo-0:1.14.2-1.x86_64
...
